petsc-3.6.2 2015-10-02
Report Typos and Errors

# VecFinalizePackage

This function finalizes everything in the Vec package. It is called from PetscFinalize().

### Synopsis

    PetscErrorCode  VecFinalizePackage(void)

### Keywords

Vec, initialize, package

### See Also

PetscInitialize()

Level:developer
Location:src/vec/vec/interface/dlregisvec.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages